{
    "path": "$OET_PATH/testcases/function_test/pkg_test/copy-jdk-configs/copy-jdk-configs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_copy-jdk-configs_function_uninstall",
            "desc": "Test the uninstallation of copy-jdk-configs package"
        }
    ]
}